<!-- Penelitian ID Start -->
<!-- About Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/penelitian.jpeg" alt="images">
                </div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        FAKULTAS ILMU TARBIYAH DAN KEGURUAN
                    </div>
                    <h2 class="title mb-30">Penelitian</h2>
                    <p class="desc mb-25">
                        Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor
                        incididunt
                        ut labore orem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod
                        tempor
                        incididunt ut labore incididunt. incididunt ut labore orem ipsum dolor
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- About Section End -->

<!-- Popular Courses Section Start -->
<div id="rs-popular-courses" class="rs-popular-courses style3 gray-bg pt-30 pb-0 md-pt-40 md-pb-40">
    <div class="container">
        <div class="row y-middle mb-50 md-mb-30">
            <div class="col-md-12 sm-mb-30">
                <div class="sec-title">
                    <div class="sub-title primary">Fakultas Ilmu Tarbiyah dan Keguruan</div>
                    <h2 class="title mb-0">Jurnal</h2>
                </div>
            </div>
        </div>
        <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true"
            data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true"
            data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false"
            data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="true"
            data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="true"
            data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true" data-md-device-dots="false">
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Pusat Studi A</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Pusat Studi B</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Pusat Studi C</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Pusat Studi D</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Pusat Studi E</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Pusat Studi F</a></span>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Popular Courses Section End -->

<!-- Publication Section End -->
<div class="rs-publication pt-30 pb-30 md-pt-40 md-pb-40">
    <div class="container">
        <div class="sec-title2 text-center mb-50 md-mb-30">
            <h2 class="title mb-0">Publikasi Dosen</h2>
        </div>
        <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true"
            data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false"
            data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1"
            data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2"
            data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1"
            data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="false"
            data-md-device-dots="false">
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-01.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Magazine</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-02.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Science Everything</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-03.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Man Cover</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-04.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">The Headline</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-05.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Kids School</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-06.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Back School</a></h2>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Publication Section End -->
<!-- Penelitian ID End -->
---------------------------------------
<!-- Penelitian EN Start -->
<!-- About Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/penelitian.jpeg" alt="images">
                </div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        FACULTY ILMU TARBIYAH AND KEGURUAN
                    </div>
                    <h2 class="title mb-30">Study</h2>
                    <p class="desc mb-25">
                        Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor
                        incididunt
                        ut labore orem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod
                        tempor
                        incididunt ut labore incididunt. incididunt ut labore orem ipsum dolor
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- About Section End -->

<!-- Popular Courses Section Start -->
<div id="rs-popular-courses" class="rs-popular-courses style3 gray-bg pt-30 pb-0 md-pt-40 md-pb-40">
    <div class="container">
        <div class="row y-middle mb-50 md-mb-30">
            <div class="col-md-12 sm-mb-30">
                <div class="sec-title">
                    <div class="sub-title primary">Faculty Ilmu Tarbiyah and Keguruan</div>
                    <h2 class="title mb-0">Journal</h2>
                </div>
            </div>
        </div>
        <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true"
            data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true"
            data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false"
            data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="true"
            data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="true"
            data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true" data-md-device-dots="false">
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Study Center A</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Study Center B</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Study Center C</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Study Center D</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Study Center E</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Study Center F</a></span>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Popular Courses Section End -->

<!-- Publication Section End -->
<div class="rs-publication pt-30 pb-30 md-pt-40 md-pb-40">
    <div class="container">
        <div class="sec-title2 text-center mb-50 md-mb-30">
            <h2 class="title mb-0">Lecturer Publications</h2>
        </div>
        <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true"
            data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false"
            data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1"
            data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2"
            data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1"
            data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="false"
            data-md-device-dots="false">
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-01.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Magazine</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-02.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Science Everything</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-03.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Man Cover</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-04.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">The Headline</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-05.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Kids School</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-06.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Back School</a></h2>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Publication Section End -->
<!-- Penelitian EN End -->
---------------------------------------
<!-- Penelitian AR Start -->
<!-- About Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/penelitian.jpeg" alt="images">
                </div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        كلية إلمو التربية وكيجوروان
                    </div>
                    <h2 class="title mb-30">درس</h2>
                    <p class="desc mb-25">
                        هناك حقيقة مثبتة منذ زمن طويل وهي أن المحتوى المقروء لصفحة ما سيلهي القارئ عن التركيز على الشكل
                        الخارجي للنص أو شكل توضع الفقرات في الصفحة التي يقرأها
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- About Section End -->

<!-- Popular Courses Section Start -->
<div id="rs-popular-courses" class="rs-popular-courses style3 gray-bg pt-30 pb-0 md-pt-40 md-pb-40">
    <div class="container">
        <div class="row y-middle mb-50 md-mb-30">
            <div class="col-md-12 sm-mb-30">
                <div class="sec-title">
                    <div class="sub-title primary">كلية إلمو التربية وكيجوروان</div>
                    <h2 class="title mb-0">دفتر اليوميه</h2>
                </div>
            </div>
        </div>
        <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true"
            data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true"
            data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false"
            data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="true"
            data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="true"
            data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true" data-md-device-dots="false">
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">مركز الدراسات A</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">مركز الدراسات B</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">مركز الدراسات C</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">مركز الدراسات D</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">مركز الدراسات E</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">مركز الدراسات F</a></span>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Popular Courses Section End -->

<!-- Publication Section End -->
<div class="rs-publication pt-30 pb-30 md-pt-40 md-pb-40">
    <div class="container">
        <div class="sec-title2 text-center mb-50 md-mb-30">
            <h2 class="title mb-0">منشورات المحاضرين</h2>
        </div>
        <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true"
            data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false"
            data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1"
            data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2"
            data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1"
            data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="false"
            data-md-device-dots="false">
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-01.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">مجلة</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-02.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">علم كل شيء</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-03.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">غطاء الرجل</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-04.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">العنوان</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-05.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">مدرسة الأطفال</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-06.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">العودة إلى المدرسة</a></h2>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Publication Section End -->
<!-- Penelitian AR End -->